﻿.find-commercial-wrap {
    background: #29abe3;
    color: #fff;
    display: flex !important;
    align-items: center;
    padding: 50px 0 !important;
}

.input-wrapper.input-margin-bottom {
    margin-bottom: 35px;
}

ul.fc-toggle-boxes {
    display: flex;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
}

    ul.fc-toggle-boxes > li {
        margin: 15px;
        width: calc(25% - 30px);
    }

        ul.fc-toggle-boxes > li > label.toggle-box {
            padding: 15px;
            border-radius: 3px;
            background: #fff;
            color: #666666;
            user-select: none;
            cursor: pointer;
            width: 100%;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;
            transition: all 0.15s;
            position: relative;
            overflow: hidden;
            border: solid 3px #fff;
        }

    ul.fc-toggle-boxes > li > input[type=checkbox] {
        display: none;
    }

        ul.fc-toggle-boxes > li > label.toggle-box:after {
            content: " ";
            display: block;
            position: absolute;
            bottom: 0;
            right: 0;
            width: 5em;
            height: 5em;
            background: #29abe3;
            transform: translateY(50%) translateX(50%) rotate(45deg);
            opacity: 0;
            transition: all 0.15s;
        }

        ul.fc-toggle-boxes > li > label.toggle-box:before {
            content: " ";
            display: block;
            position: absolute;
            bottom: 0;
            right: 0;
            width: 2em;
            height: 2em;
            z-index: 1;
            background-image: url(/assets/images/icons/check-symbol.svg);
            background-position: center center;
            background-size: 80%;
            background-repeat: no-repeat;
        }

        ul.fc-toggle-boxes > li > input[type=checkbox]:checked + label.toggle-box:after {
            opacity: 1;
        }

ul.form-steps {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    list-style: none;
    border-radius: 5px;
    overflow: hidden;
}

    ul.form-steps > .form-step {
        flex-grow: 1;
        height: 0.5em;
        background: #009ae6;
    }

    ul.form-steps > li.form-step.active {
        background: #fff;
    }





.form-col.form-steps-wrapper {
    margin: 25px 0;
    /*margin-top: 100px;*/
}

    .form-col.form-steps-wrapper > .fc-form-section {
        max-width: 700px;
        margin: 0 auto;
        padding: 25px 0;
        border-radius: 4px;
        text-align: center;
    }

.fc-form-navigation {
    max-width: 700px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

a.btn.form-nav-btn {
    display: block;
    border-radius: 4px;
    background: #fff;
    color: #666666;
    text-decoration: none !important;
    transition: opacity 0.15s;
    user-select: none;
}

    a.btn.form-nav-btn.invisble {
        opacity: 0.25;
        cursor: not-allowed;
        pointer-events: none;
    }

    a.btn.form-nav-btn.form-nav-btn-next {
        background: #fff;
        color: #666666;
    }

.noUi-target + label {
    transform: translateY(calc(-0.85em - 25.5px)) translateX(-10px);
    opacity: 1;
    color: #fff !important;
}

.input-wrapper.input-margin-bottom + .input-wrapper.input-margin-bottom {
    margin-top: 80px;
}

a.btn.form-nav-btn.form-nav-btn-next.disabled {
    cursor: not-allowed;
    background: #777;
}

.form-steps-display {
    display: block;
    max-width: 700px;
    margin: 0 auto;
    padding-bottom: 30px;
}

.form-current-percentage {
    text-align: center;
    margin-bottom: 0.5em;
    font-size: 1.2em;
}


.no-results-count {
    padding: 0;
    padding-bottom: 15px;
    border-radius: 3px;
    line-height: 1.4em;
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 25px;
    text-align: center;
}

.results-count-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 700px;
    margin: 0 auto;
    flex-wrap: wrap;
}


.total-results-count {
    padding: 0;
    padding-bottom: 15px;
    border-radius: 3px;
    line-height: 1.4em;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
    min-width: 220px;
}

span.match-count-number {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.8em;
    /* border: solid 4px #fff; */
    border-radius: 50%;
    position: relative;
    background-image: url(/assets/images/spinner.gif);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

span.match-count-label {
    margin-left: 10px;
    font-size: 1.5em;
}

@media screen and (max-width: 1000px) {
    ul.fc-toggle-boxes > li {
        width: calc(50% - 30px);
    }
}

.noUi-target {
    background: #fff !important;
}

.fc-listing-grid > .fc-cards.fc-cards-narrow > .fc-card {
    width: calc(50% - 20px);
}

@media screen and (max-width: 500px) {
    .fc-listing-grid > .fc-cards.fc-cards-narrow > .fc-card {
        width: 100%;
    }
}

.fc-form-section.form-section-success.form-section-nopadding {
    padding: 0;
    background: transparent;
}

div.input-wrapper > label {
    color: #fff;
    transform: translateY(calc(-0.85em - 17.5px)) translateX(-10px);
    opacity: 1;
}
.input-wrapper > textarea, .input-wrapper > input {
    background: #fff;
}

.noUi-connect {
    background: #666666 !important;
}

.noUi-value {
    color: #fff;
}

.noUi-marker-large, .noUi-marker-sub,
.noUi-marker {
    background: #009ae6;
}

.input-wrapper > input:valid + label, .input-wrapper > input:focus + label, .input-wrapper > textarea:valid + label, .input-wrapper > textarea:focus + label, .input-wrapper > select + label {
    color: #fff;
}

h3.form-section-title {
    color: #fff !important;
}

.form-section-success > svg{
    margin-bottom: 50px;
}

/*span.match-count-number:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border: solid 2px #FAFAFA;
    display: block;
    content: " ";
    border-radius: 50%;
    animation-name: match-count-number;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

@keyframes match-count-number {
    0% {
        opacity: 1;
        transform: translateX(-50%) translateY(-50%) scale(1);
    }

    100% {
        opacity: 0;
        transform: translateX(-50%) translateY(-50%) scale(1.4);
    }
}*/




.form-section-explainer {
    margin: 1em 0;
}

    .form-section-explainer > p {
        margin-bottom: 1em;
    }




.property-details-summary {
    display: block;
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
    background: #fff;
    padding: 2em;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    position: relative;
    padding-top: 2em;
    color: #222;
    text-align: left;
}

a.edit-property-details-btn {
    position: absolute;
    top: 1em;
    right: 1em;
    display: block;
    color: #29abe3;
    padding: 1em;
    cursor: pointer;
    font-weight: bold;
}

ul.property-details-list {
    list-style: none;
    width: calc(100% - 6em);
}

    ul.property-details-list > li {
        margin-bottom: 1em;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

        ul.property-details-list > li:last-child {
            margin-bottom: 0;
        }

        ul.property-details-list > li > label {
            font-weight: bold;
        }

a.fc-masthead-cta.fc-masthead-no-button {
    pointer-events: none;
    cursor: initial;
    user-select: none;
}


@media screen and (max-width:768px) {
    span.match-count-number {
        width: 55px;
        height: 55px;
        font-size: 0.8em;
    }

    span.match-count-label {
        margin-left: 5px;
        font-size: 0.6em;
    }

    .total-results-count {
        min-width: 105px;
        padding: 0;
        padding-bottom: 5px;
        line-height: 1em;
        margin-bottom: 5px;
    }

    .results-count-wrapper {
        /*flex-direction: column;
        align-items: flex-start;
        padding: 0 25px;*/
    }

}